* { margin:0; padding:0; }
body {background:#ffffff; height:100%; font-size:11pt; line-height:14pt; font-family:Georgia, serif;}
body {width:100% !important;} /* Force Hotmail to display emails at full width */
.ReadMsgBody {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
.ExternalClass {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
body {-webkit-text-size-adjust:none; -ms-text-size-adjust:none;} /* Prevent Webkit and Windows Mobile platforms from changing default font sizes. */
table {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;} /* Prevents newer outlook adding padding around table cells */
.yshortcuts, .yshortcuts a, .yshortcuts a:link,.yshortcuts a:visited, .yshortcuts a:hover, .yshortcuts a span {color:#333333; text-decoration:none !important; border-bottom:none !important; background:none !important;} /* Body text color for the New Yahoo. This example sets the font of Yahoo's Shortcuts to black. */
div, p, a, li, td { -webkit-text-size-adjust:none; } /* Overrides text size increase for iPhones & iPads */
.vx_block {display:table;}

/***** GENERAL STYLES *****/
a {color:/*<edit title="Links">*/#1ea5f0/*</edit>*/; text-decoration:none;}
p {font-size:14px; line-height:17px; margin-bottom: 15px; font-family: Arial, sans-serif; color:/*<edit title="Main text">*/#343d41/*</edit>*/; }
img {display:block;}
a img {border:0; border:none;}
.spacer {font-size:8px; line-height:8px;}
.spacerImg {font-size:1px; line-height:1px;}

/***** HEADING STYLES *****/
h1 {font-size:49px;line-height:52px; margin-bottom:5px; font-family: Georgia, serif; font-weight:normal; color:/*<edit title="Heading 1">*/#343d41/*</edit>*/;}
h2 {font-size:20px; line-height:23px; margin-bottom:15px; font-family: Georgia, serif; font-weight:normal; color:/*<edit title="Heading 2">*/#1ea5f0/*</edit>*/;}
h3 {font-size:26px; line-height:29px; margin-bottom:15px; font-family: Georgia, serif; font-weight:normal; color:/*<edit title="Heading 3">*/#000000/*</edit>*/;}
h4 {font-size:26px; line-height:29px; margin-bottom:15px; font-family: Georgia, serif; font-weight:normal; color:/*<edit title="Heading 4">*/#343d41/*</edit>*/;}
h5 {font-size:35px; line-height:38px; margin-bottom:15px; font-family: Georgia, serif; font-weight:normal; color: /*<edit title="Heading 5">*/#1ea5f0/*</edit>*/;}

h1 a {color:/*<edit title="Heading 1 link">*/#343d41/*</edit>*/;}
h2 a {color:/*<edit title="Heading 2 link">*/#1ea5f0/*</edit>*/;}
h3 a {color:/*<edit title="Heading 3 link">*/#000000/*</edit>*/;}
h4 a {color:/*<edit title="Heading 4 link">*/#343d41/*</edit>*/;}
h5 a {color: /*<edit title="Heading 5 link">*/#1ea5f0/*</edit>*/;}

/***** LIST STYLES - (use for all bullet & number lists) *****/
ul {margin-top:0px; margin-right:0px; margin-bottom:15px; margin-left: 25px; padding-top:0px; padding-right:0px; padding-left:0px; padding-bottom:0px;}
ul li {margin-top:0px; margin-right:0px; margin-left:0px; padding-top:0px; padding-right:0px; padding-left:-2px; padding-bottom:0px;}
ol {margin-top:0px; margin-right:0px; margin-bottom:15px; margin-left: 28px;  padding-top:0px; padding-right:0px; padding-left:0px; padding-bottom:0px;}
ol li {margin-top:0px; margin-right:0px; margin-bottom:2px; margin-left:0px; padding-top:0px; padding-right:0px; padding-left:-2px; padding-bottom:0px;}

ul li ul, ol li ol, ol li ul, ul li ol {margin-bottom:0px;}
li {font-size:14px; line-height:17px; margin-bottom: 5px; font-family: Arial, sans-serif; color:/*<edit title="Main text">*/#343d41/*</edit>*/;}
li:last-child {margin-bottom:15px;}

/***** BESPOKE STYLES *****/
.onlineBackground {padding-top:10px; padding-bottom:10px; background:/*<edit title="View online background">*/#E6EAE8/*</edit>*/;}
.online p {font-size:12px; line-height:13px; margin-bottom:0px;}
.online p, .online a {color:/*<edit title="View online text">*/#999ea0/*</edit>*/;}

.prefBackground {background:#ffffff;}
.border {border: 1px solid rgb(187,187,187); background:#ffffff;}

.footer p {font-size:10px; line-height:13px; margin-bottom:10px;}
.footer a {color: /*<edit title="Main text">*/#999ea0/*</edit>*/;}

.buttonPadding {padding-top:15px; padding-right: 15px; padding-bottom:15px; padding-left: 15px;}
.buttonText p, .button2Text p, .button3Text p {font-size:13px; line-height:15px; font-weight:bold;}
.button1 {background:/*<edit title="Button 1 text">*/#000000/*</edit>*/;}
.button1 p, .button1 a, {color:/*<edit title="Button 1 link">*/#000000/*</edit>*/;}

.headingBox {background:/*<edit title="Heading box background">*/#E6EAE8/*</edit>*/;}

.button {background:/*<edit title="Button 1 background">*/#1EA5F0/*</edit>*/;}
.buttonText p, .buttonText a, .buttonText li, .buttonText h1, .buttonText h2, .buttonText h3, .buttonText h4, .buttonText h5 {color:/*<edit title="Button 1 text">*/#ffffff/*</edit>*/;  margin-bottom:0px;}

.button2 {background:/*<edit title="Button 2 background">*/#343d41/*</edit>*/;}
.button2Text p, .button2Text a, .button2Text li, .button2Text h1, .button2Text h2, .button2Text h3, .button2Text h4, .button2Text h5 {color:/*<edit title="Button 2 text">*/#ffffff/*</edit>*/; margin-bottom:0px;}

.bodyBox {background:/*<edit title="Content box background">*/#E6EAE8/*</edit>*/;}
.bodyBoxTableContent {background:/*<edit title="Content box - itinerary details background">*/#ffffff/*</edit>*/;}
.bodyBoxTableTimes {background:/*<edit title="Content box - itinerary time background">*/#343d41/*</edit>*/;}
.tablePaddingInner {padding-top:8px; padding-right: 20px; padding-bottom:8px; padding-left: 20px;}
.tablePaddingInnerB {padding-top:8px; padding-bottom:8px;}

.enquires {background:/*<edit title="Enquires box background">*/#343D41/*</edit>*/;}

.paddingAround25 {padding-top:25px; padding-right: 25px; padding-bottom:10px; padding-left: 25px;}
.paddingAround10 {padding-top:10px; padding-right: 10px; padding-bottom:10px; padding-left: 10px;}
.paddingAround15 {padding-top:15px; padding-right: 15px; padding-bottom:0px; padding-left: 15px;}

.paddingLR25 {padding-right: 25px; padding-left: 25px;}
.paddingLR100 {padding-left:100px; padding-right:100px;}

.marginTB50 {margin: 50px 0 50px 0;}

.paddingTop40 {padding-top:40px;}
.paddingTop30 {padding-top:30px;}
.paddingTop20 {padding-top:20px;}

.paddingBottom30 {padding-bottom:30px;}
.paddingBottom20 {padding-bottom:20px;}
.paddingBottom15 {padding-bottom:15px;}
.paddingBottom10 {padding-bottom:10px;}
.paddingBottom5 {padding-bottom:5px;}

.paddingLeft20 {padding-left:10px;}
.paddingLeft10 {padding-left:10px;}
.paddingLeft5 {padding-left:5px;}

.noMargin p, .noMargin a, .noMargin li, .noMargin ol, .noMargin ul, .noMargin h1, .noMargin h2, .noMargin h3, .noMargin h4, .noMargin h5 {margin-bottom:0px;}

/***** FORM STYLES *****/
form [type=text], form [type=email], form [type=tel], form [type=url], textarea, select {font-family:inherit; font-size:inherit; width:230px; padding: 3px 0 3px 0; border:1px solid #cccccc;} 
form p {margin-bottom:20px;}

.error, .invalid {border: 1px solid red;}
.single_line_text.half_width, .half_width {width:49%; clear:none; display: inline-table;}

p.submit input {background:/*<edit title="Submit button">*/#84AAE4/*</edit>*/; font-weight:bold; color:/*<edit title="Submit button text">*/#ffffff/*</edit>*/; border:none; padding:5px 15px;}
p.submit input:hover {cursor:pointer;}

.submit-special p.submit input {background:#1ea5f0;}

form label {display:block;}
.hidden {display:none;}

sup, sub {vertical-align: baseline; position: relative; top: -0.4em; line-height:0.5em}
sub {top: 0.4em;}
.vx_block {display:table; width:100%;}

.file_upload span {display:block;}

/***** CUSTOM LANDING PAGE STYLES *****/
@font-face {
    font-family: 'Publico Text';
    src: url('../fonts/PublicoText-Semibold.eot');
    src: url('../fonts/PublicoText-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts//PublicoText-Semibold.woff') format('woff'),
        url('../fonts/PublicoText-Semibold.ttf') format('truetype'),
        url('../fonts/PublicoText-Semibold.svg#PublicoText-Semibold') format('svg');
    font-weight: 200;
    font-style: normal;
}

.custom-landing {background:url(../_images/bg.png) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.custom-landing .wrapper {width:100%; margin:0 auto;}

.custom-landing .col-left {float:left; width:33%; padding:25px 9% 0 5%}
.custom-landing .col-left .content {height:100%; overflow:hidden;}
.custom-landing .col-middle {float:left; padding:150px 0 0 0;}
.custom-landing .col-right {float:left; width:23%; padding:150px 2.5% 0 5%;}

.custom-landing h1 {font-size:56px; line-height:71px; font-family: 'Publico Text', Times, 'Times New Roman', serif; font-weight:200; font-style: normal; margin:0 0 35px; color:/*<edit title="Dawn Raid Game - Main Text">*/#ffffff/*</edit>*/; background:#d86a3a; padding:15px 20px 11px; float:left; clear:both;}
.custom-landing h2 {font-size:14px; line-height:36px; margin-bottom:5px; font-family:Arial, sans-serif; color:/*<edit title="Dawn Raid Game - Main text">*/#ffffff/*</edit>*/;}
.custom-landing h3 {font-size:14px; line-height:36px; margin-bottom:15px; font-family:Arial, sans-serif; color:/*<edit title="Dawn Raid Game - Main text">*/#ffffff/*</edit>*/;}
.custom-landing h4 {font-size:13px; line-height:23px; margin-bottom:5px; font-family:Arial, sans-serif; color:/*<edit title="Dawn Raid Game - Main text">*/#ffffff/*</edit>*/;}
.custom-landing p {font-size:16px; line-height:36px; margin-bottom:25px; font-family:Arial, sans-serif; color:/*<edit title="Dawn Raid Game - Main text">*/#ffffff/*</edit>*/; padding:0 20px 0 0; clear:both;}
.custom-landing a {color:/*<edit title="Dawn Raid Game - Main text">*/#ffffff/*</edit>*/; text-decoration:underline;}

/*.custom-landing .logo {position:absolute; bottom:20px;}*/
.custom-landing .logo {position:relative; top:50px; padding:0 0 15px 0;}
.custom-landing .logo-mobile {display:none;}

.custom-landing form label {display:none;}
.custom-landing .single_line_text {margin:0 0 5px;}
.custom-landing form [type=text], .custom-landing form [type=email], .custom-landing form [type=tel], .custom-landing form [type=url], .custom-landing textarea, .custom-landing select {font-family:inherit; font-size:16px; line-height:21px; color:#233641; width:100%; padding: 15px 10px; border:2px solid #ffe643;} 

.custom-landing .oneplace_checkboxes {margin:0 0 10px;}
.custom-landing .oneplace_checkboxes label {display:block;}
.custom-landing .oneplace_checkboxes label span {float:left; line-height:14px;}
.custom-landing .oneplace_checkboxes input {float:left; margin:0 5px 0 0;}

.custom-landing form p.submit {margin:5px 0 10px 0;}
.custom-landing form p.submit {background:/*<edit title="Dawn Raid Game - Submit button">*/#233641/*</edit>*/; width:100%; padding:8px 2px 6px;}
.custom-landing form p.submit input {background:/*<edit title="Dawn Raid Game - Submit button">*/#233641/*</edit>*/; font-size:25px; line-height:32px; font-family:'Publico Text', Times, 'Times New Roman', serif; font-weight:200; font-style:normal; color:/*<edit title="Dawn Raid Game - Submit button text">*/#ffffff/*</edit>*/; border:none; width:100%; padding:16px 15px 12px;}
.custom-landing form p.submit input:hover {cursor:pointer;}


/***** TEXT EDITOR STYLES *****/
body.mceContentBody {background-image: none; background:#FFFFFF; color:#333333; }
body.mceContentBody.content {width:95% !important;}

#_blocks ul {list-style:disc;}

#tinymce {background: #dddddd;}

label.inline {
    display: block !important;
}